@charset "utf-8";
/* html{
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);

filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
*{
filter: gray;
} */
/*总定义*/
body,p,span,h1,h2,h3,h4,h5,img,a,ul,li{ border:0; margin:0; padding:0; list-style:none; text-decoration:none;  font-family:"宋体"/* font-family:"微软雅黑" */ }
img,a,ul,li{ border:0; margin:0; padding:0; list-style:none; text-decoration:none; font-family:"宋体" }
.yudong{position: relative;}
/*头部*/
.top{ height:106px;}
.top .top-1{ height:106px; width:1200px; margin:0 auto; display:block; zoom:1}
.top-1 h1{ text-indent:-9999px;width: 443px;height: 55px;float:left;padding-top:27px;background:url(../images/logo1.png) no-repeat left 27px;}
.top-1 .right{ height:70px; width:468px; float:right;padding-top:27px;}
.top-1 .right .right-1{ float:left; width:243px;padding-top:10px}
.top-1 .right .right-2{ float:left; width:225px; padding-top:10px}
.top form{ height:30px; width:225px}
/* .text{ width:185px; height:30px; float:left;border-radius:5px 0 0 5px; border:none; border-right:1px #e8e8e8 solid; padding-left:4px} */
.text{ width:185px; height:28px !important; float:left;border-radius:5px 0 0 5px; border:none; border-right:1px #e8e8e8 solid; }
.btnsubmit{ width:35px; height:30px; float:left; background-color:#FFF !important; border:none; border-radius:0 5px 5px 0;cursor:pointer;}
.oa{float:left;width:110px;height: 32px;background:url(../images/oa.png) no-repeat;display: block;cursor:pointer;margin-right:10px;}
.oa:hover{background:url(../images/oa-hover.png) no-repeat;}
.yyzl{float:left;width:110px;height: 32px;background:url(../images/yyzl.png) no-repeat;display: block;cursor:pointer;}
.yyzl:hover{background:url(../images/yyzl-hover.png) no-repeat;}
/*导航*/
.menu-box{height:50px;background: #008742;}
.menu{font-size:14px;height:50px; width:1200px;margin:0 auto;position: relative; z-index:10;}
.menucon{width:1248px; height:50px;margin:0 auto;}
.menu li{float:left;position:relative;margin:0 0 0 -1px;}
.menu li a,.menu li a:visited{display:block;color:#fff;height:50px;line-height:50px;/*overflow:hidden;*/text-align:center;font-size: 16px}
*html .menu li a,.menu li a:visited{width:95px;}
.menu li ul{display:none;}
.menu li:hover #cd{display:block;position:absolute;top:50px;left:-5px;margin:0 0 0 0;width:800px; z-index:3; /* background:#fff; */background: url(../images/dhlbjt.png);}
.menu li:hover #cd li:hover #cd2{display:block;position:relative; z-index:5; background: #2c8936; width:100px;left:30px;  -webkit-box-shadow:0 0 10px #000;   -moz-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=125, Strength=9);}
.menu li:hover #cd li:hover #cd3{display:block;position:absolute;z-index:5; background:#2c8936; width:100px;left:30px;top:-255px; -webkit-box-shadow:0 0 10px #000;   -moz-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=125, Strength=9);}
.menu li:hover #cd li:hover #cd2 li,.menu li:hover #cd li:hover #cd3 li{ margin:0 0 !important; height:24px; width:100px; padding:0 0;}
.menu li:hover #cd li:hover #cd2 a,.menu li:hover #cd li:hover #cd3 a{font-size: 14px;line-height: 14px; height:14px !important; padding:5px 0;font-weight:normal;}
/* .menu li:hover #cd li .dhdsj{ background:url(../images/dhdsj.png) no-repeat` center;background-position:70px;}
.menu li:hover #cd li .dhdsj:hover{background:url(../images/dhdsj2.png) no-repeat center #008742;display:block;color:#eee;border-radius:5px;background-position:70px;}
.menu li:hover #cd li .dhdsj1{ background:url(../images/dhdsj.png) no-repeat center;background-position:80px;}
.menu li:hover #cd li .dhdsj1:hover{background:url(../images/dhdsj2.png) no-repeat center #008742;display:block;color:#eee;border-radius:5px;background-position:80px;} */


.menu li:hover a{background-position:0 -21px;}
.menu li:hover li{display:block; margin:0 0 25px 25px;}
.menu li:hover li a{color:#fff;line-height:25px; height:25px;}
.menu li:hover li a:hover{ display:block;color:#bb9920; background:#125232;border-radius: 5px}
.menu li li{border:0;}
.menu li li.last{height:6px;overflow:hidden;padding:0;margin:0;border:0;width:105px;}
.dh-1 li{ padding-top:15px; width:100px}
.dh-2 .jyzuo{ width:120px; display:block; float:left; padding:0 0 15px 25px;}
.dh-2 .jyzuo p{ font-size: 16px;line-height: 40px; color:#FFF}
.dh-2 .jyzuo a{ height:40px; border-top: solid 1px #eee; font-size: 14px;line-height: 40px;color:#fff;}
.dh-2 .jyzuo a:hover{ display:block;color:#bb9920; background:#125232;border-radius: 5px}
.dh-2 .jyyou{ width:620px; display:block;float: right; padding:25px 0 0 20px; border-left:solid 1px #eee}
.dh-2 .jyyou ul{ width:620px; float:right; display:block;}
.dh-2 .jyyou ul il{ width:145px; display:block; float:left;}
.dh-2 .jyyou ul li a{line-height:24px; height:24px;font-size: 16px;width: 180px;}
.dh-2 .jyyou ul li a:hover{ display:block;color:#bb9920; background:#125232;border-radius: 5px; left:-4px !important;}
.dh-3 li{ padding-top:15px; width:160px;}
.dh-4 li{ padding-top:15px;width:160px;}
.dh-5 li{ padding-top:15px; width:100px}
/* .menu li:hover .dh-1{ left:-82px !important} */
.menu li:hover .dh-2{ left:-181px !important}
.menu li:hover .dh-3{ left:-280px !important}
.menu li:hover .dh-4{ left:-379px !important}
/* .menu li:hover .dh-5{ left:-478px !important} */
.menu li:hover .dh-1{ width:120px !important;}
.menu li:hover .dh-5{ width:140px !important;}
.menu li:hover .dh-1 li{  padding:10px 10px; margin:0;}
.menu li:hover .dh-5 li{  padding:10px 10px; margin:0;}
.dh-3 li select{border:0px;border:none;outline:none;text-align:center;color:#2F4DC1;width:100px; height:25px; padding: 0 20px}
.dh-3 li select:hover{ display:block;color:#eee; background:#008742;border-radius: 5px;}
.dh-3 li select option{ color:#008742;background:#eee;}
.dh-4 li select{border:0px;border:none;outline:none;text-align:center;color:#2F4DC1;width:100px; height:25px; padding: 0 20px}
.dh-4 li select:hover{ display:block;color:#eee; background:#008742;border-radius: 5px;}
.dh-4 li select option{ color:#008742;background:#eee;}
.moren{color:#008742 !important;}
.moren1{font-weight:bold;width:90px;}
.moren1:hover{color:#008742 !important;}
/*新闻在线*/
.xinwen{ height:340px; clear:both;padding-top:70px;}
.xinwen-1{ height:322px; margin:0 auto;}
.xinwenbg{ background:url(../images/body-bg.jpg ) no-repeat center}




.fullSlide{width:100%;position:relative; margin:0 auto;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:410px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:75px;height:5px;margin:1px;overflow:hidden;background:#fff;line-height:999px; margin-left:10px; margin-bottom:30px;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .hd ul .on{background:#008742;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
.top form{ height:30px; width:225px}
.text{ width:178px; height:30px; float:left;border-radius:5px 0 0 5px;padding-left:5px; border:none; border:1px #ccc solid}
.btnsubmit{ width:35px; height:32px; float:left; background-color:#FFF !important; border:none; border-radius:0 5px 5px 0;cursor:pointer; border:1px #ccc solid;border-left:none;}
/*门诊地图等图标*/
.tubiao{ height:210px;clear:both;}
.tubiao-1{ height:210px; width:1200px; margin:0 auto}
.tubiao-1 .tb{ height:210px; width:194px;float:left;border-right:dotted 1px #999999;}
.tubiao-1 .tb h2{ display:block; height:20px; width:194px; padding-top:145px; text-align:center;font:18px/20px "微软雅黑";color:#000; font-weight:normal}
.tubiao-1 .tb p{font:12px/20px "微软雅黑";color:#999;width:194px;text-align:center; height:20px}
.tubiao-1 a:hover h2{}
.tubiao-1 a:hover p{ }
.tubiao1{ background:url(../images/tubiao1.png) no-repeat center 30px;}
.tubiao1:hover{ background:url(../images/tubiao1-hover.png) no-repeat center 30px;}
.tubiao2{ background:url(../images/tubiao2.png) no-repeat center 30px;}
.tubiao2:hover{ background:url(../images/tubiao2-hover.png) no-repeat center 30px;}
.tubiao3{ background:url(../images/tubiao3.png) no-repeat center 30px;}
.tubiao3:hover{ background:url(../images/tubiao3-hover.png) no-repeat center 30px;}
.tubiao4{ background:url(../images/tubiao4.png) no-repeat center 30px;}
.tubiao4:hover{ background:url(../images/tubiao4-hover.png) no-repeat center 30px;}
.tubiao5{ background:url(../images/tubiao5.png) no-repeat center 30px;}
.tubiao5:hover{ background:url(../images/tubiao5-hover.png) no-repeat center 30px;}
.tubiao6{ background:url(../images/tubiao6.png) no-repeat center 30px;}
.tubiao6:hover{ background:url(../images/tubiao6-hover.png) no-repeat center 30px;}
/*视频*/
.fk{ background: url(../images/bg3.jpg) center no-repeat; height:880px;}
.fk-1{ height:528px; width:1200px; margin:0 auto}
.fk-1 .left{ height:486px; width:410px;  float:left; background:#FFF; margin-top:20px; border:#d4d4d4 1px  solid; padding-left:10px; margin-right:16px} 
.fk-1 .left a{ width:52px; height:20px; border:1px solid #666; border-radius:20px; display:block; float:right; font:12px/18px "微软雅黑"; color:#666; text-align:center; margin:-44px 10px 0 0}
.fk-1 .left h2{ font:20px/75px "微软雅黑"; color:#008742;display:block; height:75px; width:250px;}
.fk-1 .left h2 span{font:12px/75px "微软雅黑"; color:#666;}
.fk-1 .left p{ width:405px; height:93px; text-align:center; /* color:#6d6d6d; */font:16px/20px "微软雅黑"; padding-top:20px}
.fk-1 .left .shipin{ width:405px; height:340px}
/*科室*/
.fk-1 .right h2{display:block; height:60px; width:370px; padding-left:35px}
.fk-1 .right h2 a{font:20px/50px "微软雅黑"; color:#008742;}
.fk-1 .right h2 span{font:12px/50px "微软雅黑"; color:#666;}
.fk-1 .right{ height:527px; width:718px; float:left;}
.fk-1 .right .shang{ width:730px;background:#FFF;}
/*专家*/
.fk-1 .right .xia{height:270px; width:730px; background:#FFF;border:#d4d4d4 1px  solid;margin-top:20px}
/*新增列表at 20180422*/
.fk-1 .right .lb{width:730px; background:#FFF;border:#d4d4d4 1px solid;margin-top:20px}
.fk-1 .right .lb ul{width:660px;height:135px;margin:0 auto;}
.fk-1 .right .lb ul li{width:630px; height:40px; background:url(../images/fuhao1.png) no-repeat left; text-align:left; padding-left:30px; border-bottom:1px #666 dotted;border-top: none;border-left: none;border-right: none;}
.fk-1 .right .lb ul li a{ color:#666666; height:40px; line-height:40px; font-size:14px }
.fk-1 .right .lb ul li a:hover{ color:#008742}
.fk-1 .right .lb ul li .qm{ float:left}
.fk-1 .right .lb ul li .hm{ float:right}

/*友情链接*/
.fk2{ height:370px;/*  border-top:1px solid #008742; */ clear:both}
.fk2-1{ height:370px; margin:0 auto; width:1200px}
.fk2-1 .left{ height:370px; width:585px; float:left}
.fk2-1 .left-1{ height:100px; width:585px}
.fk2-1 .left-1 h2{ font:20px/160px "微软雅黑"; color:#008742;display:block; height:100px; width:585px; text-align:center}
.fk2-1 .left-1 h2 span{font:12px/100px "微软雅黑"; color:#666;}
.biank{ border-top:1px solid #4b5da2 !important}
/*医院简介*/
.fk2-1 .right{height:370px; width:585px; float:left}
.fk2-1 .right h2{ font:20px/160px "微软雅黑"; color:#008742;display:block; height:100px; width:585px; text-align:center}
.fk2-1 .right h2 span{font:12px/100px "微软雅黑"; color:#666;}
.fk2-1 .right ul{ height:255px; width:125px; display:block; padding-top:12px; float:left; margin-left:21px}
.fk2-1 .right ul li{height:24px; width:105px; text-align:left;display:block; padding-left:20px}
.fk2-1 .right ul li a{font:12px/24px "微软雅黑"; color:#000;display:block}
.fk2-1 .right h3{ font:16px/40px "微软雅黑"; color:#000; width:105px; text-align:left; height:40px;display:block; background:url(../images/biankuan.png) no-repeat center left; padding-left:20px; font-weight:normal}
.fk2-1 .right a:hover{ color:#008742}

/*热线和地址*/
.fk3{ height:200px; border-top:1px solid #008742; border-bottom:1px solid #008742; /*  margin-top:60px */}
.fk3-1{ height:200px; width:1200px; margin:0 auto}
.fk3-1 .left{ height:200px; width:980px; float:left}
.fk3-1 .left ul{height:120px; width:454px; border-right:#c4c4c4 1px dotted;float:left;  padding-left:80px; padding-top:45px;padding-bottom:35px}
.fk3-1 .left ul li{ height:24px;font:14px/24px "微软雅黑"; color:#000;display:block}
.kuan{background:url(../images/dianhua.png) no-repeat left 45px; width:339px !important}
.mgg{ margin-left:15px; background:url(../images/ditu.png) no-repeat left 45px;}
.fk3-1 .right{ height:200px; width:190px; float:left;}
.fk3-1 .right img{ margin-left:20px;padding-top:20px;}
/*尾部*/
.foot{ height:100px; padding-top:20px;}
.foot-1{ height:100px; width:1200px; margin:0 auto}
.foot-1 p{ text-align:center; font:14px/20px "微软雅黑"; color:#000;}

/*内页-医院概况*/
.gknr{ width:1200px; display:block; margin:0 auto; }
.gknr .leftnr{ width:234px;float: left; padding-top:15px;}
.gknr .leftnr ul li{display: block;width: 234px;height: 40px;border-bottom: solid 1px #FFFFFF;background:#eee;}
.gknr .leftnr ul li a{font-size: 16px;line-height: 40px;display: block;width: 198px;height: 40px; margin-left:14px; padding-left:22px; color:#000; background:url(../images/fuhao.png) no-repeat left center;}
.gknr .leftnr .leftnrtop{display:block;width:234px; height:60px; background:#008742;}
.gknr .leftnr ul .leftnrtop a{font-size: 18px;line-height: 60px;display:block;width:196px; height:60px; color:#FFF; background: none;}
.gknr .rightnr{width:882px; display:block; padding-top:15px; float:right;}
.gknr .rightnr h3{ display:block; height:60px;width:846px;font-size: 20px;line-height: 60px; background:url(../images/logo2.png) no-repeat left center; padding-left:36px;border-bottom: solid 1px #eee;border-top: solid 4px #008742;}
.gknr .rightnr h6{ display:block; width:536px; height:88px; margin:26px auto;}
.gknr .rightnr p{font-size: 14px;line-height: 28px;text-indent:2em; margin:14px 0;}
/*内页-医院概况结束*/

/*内页-医院预约*/
.yyb{ display:block; width:1200px;  margin:0 auto;padding-top:15px;}
.yyb h3{display:block; height:60px;width:1134px;font-size: 20px;line-height: 60px; background:url(../images/logo2.png) no-repeat left center; padding-left:36px;border-bottom: solid 1px #eee;border-top: solid 4px #008742; margin-bottom:18px; }
.yy-title{height:40px;background:#008742;}
.yy-title h4{float:left;text-align: center;line-height: 40px; color: #fff;font-size:16px;}
.yy-title .t-ys{width:40%;}
.yy-title .t-time{width:60%;}
.time-yy-box{width:1200px;border:solid 1px #ccc;height:auto;float:left;margin-top:10px;}
.time-yy-box .ys{width:31%;height:100%;border-right: solid 1px #ccc;float:left;padding:10px;}
.time-yy-box .ys img{width:40%;float:left;}
.time-yy-box .ys .zc{width:58%;padding-left:5px;float:left;}
.time-yy-box .ys .zc h5{color:#333;font-size: 16px;}
.time-yy-box .ys .zc p{color:#999;padding-top:5px;font-size: 14px;}
.time-yy-box .time{width:65%;height:100%;float:left;padding:10px;font-size: 13px}
.time-yy-box .time th{width:11%;text-align: center;padding:4px 0;border-left:solid 1px #ccc;}
.time-yy-box .time th span{color:#55a79a;}
.time-yy-box .time td{text-align:center;padding:4px 0;border:solid 1px #ccc; border-bottom:0; border-right:0}
.divider { border-bottom:solid 2px #ccc;}
.time-yy-box .time tr{border:solid 1px #ccc;}
.yy-title {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.time-yy-box{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
h5,.h5 {font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit;}
/*内页-医院预约结束*/
/*内页-医院预约弹窗开始*/
/*.black_overlay{  display: none;  position: relative;top: 0%;  left: 0%;  width: 100%;  height: 100%; z-index:1001;  -moz-opacity: 0.8;  opacity:.80;  filter: alpha(opacity=80);  } -背景 
.white_content {  display: none; position:absolute;  width: 450px;  height: 540px;background-color: white;  z-index:1002;  overflow: auto;  -webkit-box-shadow:0 0 10px #000;  -moz-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000; border-radius:2px;top: 20%;  left: 40%; }*/
.black_overlay{  display: none;  position: fixed;top: 0%;  left: 0%;  width: 100%;  height: 100%; z-index:1001;  -moz-opacity: 0.8;  opacity:.80;  filter: alpha(opacity=80); background:#000 }
.white_content {  display: none; position: fixed; width: 450px;  height: 600px;background-color: white;  z-index:1002;  overflow: auto;  -webkit-box-shadow:0 0 10px #000;  -moz-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000; border-radius:2px;top: 50%;  left: 50%; margin: -260px 0 0 -225px;aligh:center;valigh:middle;}
.white_content .tuctop{ display:block; width:450px; height:30px; border-bottom:solid 2px #eee;padding: 10px 0;}
.white_content .tuctop h4{ width:200px; float:left; font-size:18px; line-height:30px; text-align:left; color:#008742; margin-left:20px; }
.white_content .tuctop a{ width:20px; height:20px; float:right;margin:3px 8px 0 0 ;}
.white_content .tucbottom{ width:400px; margin:0 auto;height:480px;}
.white_content .tucbottom .tcnr{ display:block; width:380px;border-bottom:solid 2px #eee; padding-left:20px; height:65px;}
.white_content .tucbottom .tcnr h5{ width:100px; height:65px; float:left;font-size:14px; line-height:60px; font-weight:bold; text-align:right;}
.white_content .tucbottom .tcnr p { width:120px; float:left; padding-left:20px;font-size:14px; line-height:60px;}
.white_content .tucbottom .tcnr select{ display:block; height:20px; margin: 10px 0 0 20px; float:left;}
.white_content .tucbottom .tcnr span{display:block;float:left;margin: 5px 0 0 15px;font-size:12px; color:#FF3D40; width:160px}
.white_content .tucbottom .tcnr .tcnrmz{display:block; height:24px; width:200px; margin:18px 0 0 20px; float:left;border-radius:2px;}
.white_content .tucbottom .tcqd{display:block; width:400px; margin:0 auto;height:40px; background:#008742; margin-top:20px;border-radius:2px;}
.white_content .tucbottom .tcqd a{display:block; width:400px;height:40px;border-radius:2px; color:#FFF;font-size:14px; line-height:40px; text-align:center;}
/*内页-医院预约弹窗结束*/
/*内页-医院新闻*/
.xwnr {display:block; width:1200px; margin:0 auto;}
.xwnr .leftnr{ width:234px; padding-top:15px; float: left;}
.xwnr .leftnr ul li{display: block;width: 234px;height: 40px;border-bottom: solid 1px #FFFFFF;background:#eee;}
.xwnr .leftnr ul li a{font-size: 16px;line-height: 40px;display: block;width: 198px;height: 40px; margin-left:16px; padding-left:22px; color:#008742; background:url(../images/fuhao.png) no-repeat left center;}
.xwnr .leftnr .leftnrtop{display:block;width:234px; height:60px; background:#008742;}
.xwnr .leftnr ul .leftnrtop a{font-size: 18px;line-height: 60px;display:block;width:196px; height:60px; color:#FFF; background: none;}
.rnr{width:882px; display:block;  float:right; padding-top:15px;}
.rnr h3{display:block; height:60px;font-size: 20px;line-height: 60px; background:url(../images/logo2.png)  no-repeat left center; padding-left:36px;border-bottom: solid 1px #eee;border-top: solid 4px #008742;}
.rnr ul{display:block; width:882px; }
.rnr ul li{display:block; width:882px;height:34px;/* font-size: 14px; */line-height: 34px; padding:5px 0; border-bottom: dotted 1px #ccc;}
.rnr ul li a { color:#333;height:34px;display:block; float:left;}
.rnr ul li a:hover{ color:#008742;}
.rnr ul li span{ display:block;float:right;color:#999;}
.xwys { display:block; height:20px; width:600px; margin:0 auto;padding-top:20px;}
.xwys a{font-size: 14px;line-height: 20px; color:#008742; }
.rnr h2{display:block;/*  height:60px; */font-size: 20px;line-height: 60px;color:#008742; text-align:center;}
.rnr .rnrsj{display:block; height:32px;font-size: 12px;line-height: 32px; background:#eee;text-indent:0;text-align:center;}
.rnr p{font-size: 14px;line-height: 28px;/* text-indent:2em; */ margin:14px 0;}
.rnr .xwwz p{font-size: 14px;line-height: 28px; float:left; margin:0;text-indent:0;}
.rnr .xwwz a{font-size: 14px;line-height: 28px; float:left;color:#008742; margin:0;}
.rnr .xwwz{ display:block; width:882px; height:28px;}
/*内页-医院新闻结束*/


/*内页-专家介绍*/
.zznr{display:block; width:1200px; margin:0 auto; padding-top:15px;}
.zjleft{ display:block; width:234px;float:left;}
.zzjs{display:block;width:234px; height:60px; background:#008742; }
.zzjs a{font-size: 16px;line-height: 60px;display:block;width:196px; height:60px; color:#FFF; background: none; padding-left:38px;}
.menu_list{width:234px;  background:#eee; margin-bottom:25px;cursor:pointer}
.menu_head{border-bottom: solid 1px #FFFFF;display: block;width: 198px;height: 40px;overflow:hidden}
.menu_head a{font-size: 16px;line-height: 40px; margin-left:14px; padding-left:22px; display: block;/* width: 198px; */height: 40px; background:url(../images/fuhao.png) no-repeat left center; color:#000; }
.menu_list .current{}
.menu_body{line-height:38px;border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}
.menu_body a{display:block;height:32px;line-height:32px;font-size: 14px;color:#000;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1; padding-left:38px;}
.menu_body a:hover{text-decoration:none; background:#eee; color:#008742;}
.zjright{ display:block;width:882px;float:right;}
.zjright h3{ display:block; height:60px;width:846px;font-size: 20px;line-height: 60px; background:url(../images/logo2.png) no-repeat left center; padding-left:36px;border-bottom: solid 1px #eee;border-top: solid 4px #008742;}
.zjznr{ display:block; width:188px; height:228px; border:1px solid #e1e1e1; margin:15px 15px; float:left;}
.zjznr img { display:block; width:120px; height:150px; margin:10px auto;}
.zjznr h2{text-align:center; margin: 10px 0;font-size: 16px;}
.zjznr h2 a{color:#008742;}
.zjznr p{text-align:center;font-size: 14px;}
.zjznr:hover{ background:#eee;}
.jieshao{ margin-top:15px; width:858px; border:1px solid #e1e1e1; margin-left:10px}
.jieshao-1{ width:658px; margin:0 auto;  border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.jieshao-top{ width:658px; height:180px; border-bottom:1px solid #e1e1e1;} 
.jieshao-top .left{ float:left; height:180px; width:130px;  border-right:1px solid #e1e1e1;}
.jieshao-top .left img{ /* padding-left:16px; padding-top:16px */    padding-left: 6px;
    padding-top: 16px;
    width: 120px;
    height: 150px;}
.jieshao-top .right{ width:526px; height:180px; float: right}
.jieshao-top .right ul{ width:526px; height:180px;padding:0}
.jieshao-top .right ul li{ width:518px; /* height:41px; */ border-bottom:1px solid #e1e1e1; color:#333; font-size:16px; text-indent:20px;padding-top:10px}
.biankuan2{ border:none !important}
/* .jieshao-1 p span{ font-weight:bold} */
.jieshao-1 p{ font-size:14px; color:#333; width:638px; margin:0 auto; padding-top:10px; line-height:24px}
/*内页-专家介绍结束*/

/*内页-医院预约选项*/
.zjright .zjriwz{ width:294px; float:left; padding:10px 0;}
.zjright .zjriwz1{ width:294px; text-align:center;}
.zjright .zjriwz1 a{ margin:0 77px;}
.zjright h4{ width:882px;font-size: 16px;line-height:40px; float:left;}
.zjright ul{ display:block; width:842px; padding:10px 0 10px 40px;float:left;}
.zjright ul li{ width:210px; float:left; margin:5px 0}
.zjright ul li a {display:block;/* font-size: 14px; */line-height:24px; color:#008742; width:140px;text-align:center }
.zjright ul li a:hover{display:block;color:#eee; background:#008742;border-radius: 5px; left:-10px}
/*内页-医院预约选结束项*

/*banner-css*/
.banner{ height:350px; background:url(../images/banner.jpg) no-repeat center}

/*banner-css end*/

/*zhuanjia-css*/
/*专家图片滚动*/
div.indexmaindiv{height:auto;margin:0px auto;width:700px; float:left; margin-top:0px; margin-left:10px}
div.indexmaindiv h2{ font:14px/18px "微软雅黑"!important; color:#000 !important; height:18px !important; text-align:center; width:160px !important; padding:0 !important}
div.indexmaindiv p{ font:12px/16px "微软雅黑"; color:#666; text-align:center; width:160px }
div.indexmaindiv div.playerstyles{width:160px;height:44px;background:url('images/areabackground/playstyles.png') no-repeat;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left top;margin:50px 0px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -28px;margin:50px 0px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:160px;height:200px;font-family:'微软雅黑';}
div.indexmaindiv1 li{ margin:0 28px}
div.indexmaindiv1 div.playerdetail div.detailimg{width:160px;height:200px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:143px;/* height:143px; border-radius:70px */}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:160px;height:27px;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:160px;height:27px;display:block;background:url(../img/arrowhead.png) no-repeat;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -56px;margin:50px 0px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -84px;margin:50px 0px 0px 0px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:650px;height:200px;overflow:hidden;position:relative;}
div.maindiv1 ul{
	width: 700px;
	position: absolute;
	left: -1px;
	top: 0px
}
div.maindiv1 ul li{float:left;width:160px;height:auto; padding-left:2px}
/*zhuanjia-css end*/

/*xinwentab-css */
img{border:0px;}
ul,li{list-style:none;}



/**新闻tabs**/
.tabPanel{position:relative;width:1200px;height:324px;margin:0 auto; background:#FFF; border:#d4d4d4 solid 1px}
.tabPanel ul{height:45px;position:absolute;top:-45px; }
.tabPanel ul li{
	float:left;margin:0 4px 0 0;font-size:18px;height:43px;line-height:43px;width:280px;text-align:center;cursor:pointer;
	border:solid 1px #ccc;border-bottom:none;
	color:#333;
	background:#FFF
}

.tabPanel .hit{
	color:#FFF;
	/* background:#008742; */
	background:#ffa100;
	border:none;height:45px;

}
.tabPanel ul li span{ font-size:16px !important;}
.pane{border-top:0;display:none;}
.panes{border-top:0; width:1200px; height:324px;}
.pane .left{ float:left; width:430px; height:324px;}
.pane .right{ float:right; width:670px; height:324px;}
.pane .right ul{height:294px;top:24px;position:relative;}
.pane .right ul li{width:630px; height:40px; background:url(../images/fuhao1.png) no-repeat left; text-align:left; padding-left:30px; border-bottom:1px #666 dotted;border-top: none;border-left: none;border-right: none;}
.pane .right ul li a{ color:#666666; height:40px; line-height:40px; font-size:14px }
.pane .right ul li a:hover{ color:#008742}
.pane .right ul li .qm{ float:left;color:#000;}
.pane .right ul li .hm{ float:right}
.bb{ border:none !important}
.more{ width:50px !important; height:20px !important; overflow:hidden; border:none !important; background:url(../images/more.png) no-repeat;position:absolute;top:-30px;right:5px;}
.more:hover{background:url(../images/morehover.png) no-repeat;}
.tpp{ padding-top:0px;}
.tpp img{ padding-top:25px;padding-left:45px;}











/*--内容2改--*/
.mian-2 .mian-news2{
width:372px;
height:288px;
float:left;
margin: 30px 0 0 24px;
}

.mian-2 .news-top1{
width:372px;
height:38px;
border-bottom:solid 1px #ac2619;
}

.mian-2 .news-top1 h2{
font-size:20px;
color:#ac2619;
height:38px;
float:left;
line-height:36px;
}

.mian-2 .news-top1 p{
font-size:12px;
font-weight:normal;
float:left;
line-height:30px;
padding-left:5px;
margin-top:5px;
font-weight:bold;
}

.mian-2 .news-top1 a{
float:right;
font-size:10px;
font-weight:normal;
color:#FFF;
width:50px;
height:16px;
text-align:center;
background:url(../img/images/More.png);
margin-top:10px;
}

.mian-2 .mian-news2 ul{
height:240px;
width:372px;
margin-top:20px;

}

.mian-2 .mian-news2 ul li{
display:block;
font-size:12px;
font-weight:normal;
line-height:25px;
position:relative;
background:url(../img/3jiao.png) no-repeat center left;
text-indent:15px;
}

.mian-2 .mian-news2 ul li a{
width:320px;
display:block;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}


.mian-2 span{
font-size:12px;
font-weight:normal;
line-height:25px;
position:absolute;
top:0;
right:0;
}

.mian-2 .mian-img{
width:372px;
height:288px;
float:left;
margin-top:30px;
margin-left:15px;
}
/*--内容2改end--*/
/*xinwentab-css end*/

/*youqing-css*/
.h_tonglan {width:585px; margin-top:12px}
.h218px {width:585x;height:200px;_height:200px;padding-top:14px;margin:0 auto;}
.h218px th {padding-top:57px;}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden; margin-bottom:20px}
#scrollbox ul LI {FLOAT:left;width:240px;_width:240px;height:45px;_height:45px;vertical-align:top;min-height:18px;padding:0 30px 0 0;overflow:hidden;}
#scrollbox ul LI img{ width:240px;height:45px;border:0px;}
.pointer {CURSOR: pointer; width:44px; height:50px; display:block}
/*yonqing-css end*/
/*youqing-css
.h_tonglan {width:1000px; height:100px;}
.h218px {width:1000px;height:200px;_height:200px;margin:0 auto;}
.h218px th {}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden; margin-top:5px}
#scrollbox ul LI {FLOAT:left;width:240px;_width:240px;height:45px;_height:45px;vertical-align:top;min-height:18px;padding:0 30px 0 0;overflow:hidden;}
#scrollbox ul LI img{ width:240px;height:45px;border:0px;}
.pointer {CURSOR: pointer; width:44px; height:50px; display:block}
/*yonqing-css end*/

/*xinwenqiehuan-css*/
/*新闻图片切换*/
.shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 35px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; margin-left:45px }  
.shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.MxSlider{
	 padding-top:25px;
	width: 435px;
	float: left;
	position: relative;
}
.mx-slider_wrap{
	position: absolute;
	display: block;
	float: left;
	width: 435px;
	height: 300px;
	margin: 0px auto;
	overflow: hidden;
}
.mx-slide{
	position: absolute;
	width: 435px;
	display: table;
	float: left;
}
.mx-slide img{
	width: 410px;
	height:275px;
	margin-left:45px;
}

/* Navigation */
.mx-navigation{
	position: absolute;
	float: left;
	width: 470px;
	z-index: 888;
	margin: 4px;
		top: 140px;
}
.mx-prev, .mx-next{
	display: table;
	width: 40px;
	height: 40px;
	font-size: 0px;
	cursor: pointer;
}
.mx-prev{
	float: left;
}
.mx-next{
	float: right;
}
/* .mx-nav_dots{
	position: absolute;
	width: 100%;
    text-align: center;
	z-index: 889;
}
.mx-nav_dots span{
	display: inline-block;
	width: 8px;
	height: 8px;
	font-size:12px;
	text-indent:-9999px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid #fff;
	cursor: pointer;
	
}*/
.mx-nav_dots span.dotActive{
	background-color: #fff;
} 
.mx-bugs_bunny{
		max-width: 435px;			
	}
	.ZI-slider{
		
	}
	.mx-bugs_info{
		position: absolute;
		display: block;
		padding: 10px;
		bottom: 40px;			
	}
	.mx-bugs_info a{				
		font-family: 'Oswald', sans-serif;
		color: #fff;
		font-size: 18px;
		text-decoration: none;
	}

/* 	.mx-prev, .mx-next{
		
	} */
	.mx-prev{
		background-image: url(../images/arr_l.png);
		background-repeat: no-repeat;
		background-position: 2px 5px;
	}
	.mx-next{
		background-image: url(../images/arr_r.png);
		background-repeat: no-repeat;
		background-position: 8px 5px;
	}
	.mx-nav_dots{
		display:none;				
	}
/* 	.mx-nav_dots span{
		margin: 0px 4px;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
	}*/
	.mx-nav_dots span.dotActive{

	} 		
/*xinwenqiehuan-css end*/

/*zhuanjiatab-css*/
#wrap_lanrenzhijia {
	width:700px;
	height:185px;
		overflow:hidden;
		 margin-left:30px;
		  margin-top:-30px
}
#list {
	overflow:hidden;
	zoom:1;
	margin-left:-10px;
}
#list ul li{ font:14px; font-family:"微软雅黑";list-style:none}
#list ul li a{font:16px; font-family:"微软雅黑"; text-decoration:none;color:#000}
#list ul li a:hover{color:#fff}
#wrap_lanrenzhijia .item {
	display:inline;
	float:left;
	width:700px;
	padding-bottom:10px;

	margin:10px 0 10px 10px;
}
#wrap_lanrenzhijia .item .tab {
	position:relative;
	height:42px;
	border:1px solid #d1d1d1;
	margin:8px;
}
#wrap_lanrenzhijia .item .tab h5 {
	position:absolute;
	left:10px;
	font-size:14px;
}
#wrap_lanrenzhijia .item .tab .switchBtn {
	position:absolute;
	top:-20px;
	right:0;
}
#wrap_lanrenzhijia .item .tab .switchBtn a {
	float:left;
	width:15px;
	height:15px;
	margin-left:10px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../images/tab.png) no-repeat;
	outline:none;
}
#wrap_lanrenzhijia .item .tab .switchBtn a.prev {
	background-position:0 -25px;
}
#wrap_lanrenzhijia .item .tab .switchBtn a.prevNot {
	background-position:0 0;
	cursor:default;
}
#wrap_lanrenzhijia .item .tab .switchBtn a.next {
	background-position:right -25px; 
}
#wrap_lanrenzhijia .item .tab .switchBtn a.nextNot {
	background-position:right 0; 
	cursor:default;
}
#wrap_lanrenzhijia .item .tab ul {
	position:absolute;

	width:700px;
	height:42px;
	overflow:hidden;
}
#wrap_lanrenzhijia .item .tab ul li {
	height:42px;
	width:139px;
	float:left;
	 text-align:center;
	cursor:pointer;
	font-size:18px;
	line-height:40px;
	 border-right:1px solid #d1d1d1;
	/*  color:#666; */
}
#wrap_lanrenzhijia .item .tab ul li.current {
	cursor:text;
	color:#fff;
	 /* background-color:#008742; */
	 background-color:#ffa100;


}
#wrap_lanrenzhijia .item .items{ padding-left:10px;height:90px; padding-top:10px; width:700px}
#wrap_lanrenzhijia .item .items a {
	color:#000;
	font-size:16px;
}
#wrap_lanrenzhijia .item .items a:hover{color:#008742}
#wrap_lanrenzhijia .item .items li {
	width:120px;
	height:25px;
	 text-align:left;
	line-height:25px;
	 float:left;
}
#wrap_lanrenzhijia .item .btn {
	height:22px;
	margin-top:10px;
}
#wrap_lanrenzhijia .item .btn a {
	float:right;
	width:74px;
	height:22px;
	overflow:hidden;
	margin-right:15px;
	text-indent:-9999px;
	background:url(../images/tab01.gif) no-repeat;
}
#wrap_lanrenzhijia .item .btn a:hover {
	background-position:0 -22px;
}
/*zhuanjiatab-css end*/

/*预约结果查询*/
.cxjgnr{ margin-bottom:30px;}
.cx{ display:block; height:70px; width:1154px; background:#eee; padding-left:16px;}
.cx form p{ display:block; font-size: 14px;line-height:70px; float:left; }
.cx form input{display:block;float:left;font-size: 14px;line-height:34px; margin:15px 10px 15px 0; width:180px; padding-left:10px;border-radius: 5px;border:1px solid #008742;}
.cx form #cxan{ display:block; width:60px;cursor:pointer; background:#008742;border-radius: 3px; color:#FFF;padding-left:7px;font-size: 14px;line-height:34px;}
.cxjg{display:block; width:1200px; }
.cxjg { display:block; width:1168px; }
.cxjg table{display:block; width:1168px; padding:0 0; margin:0 0 ;}
.cxjg tbody{display:block; width:1168px; padding:0 0; margin:0 0 ;}
.cxjg tbody tr{ display:block; width:1168px; height:36px;border-bottom:1px solid #cdcdcd; border-left:1px solid #cdcdcd;}
.cxjg  tbody tr th{ display:block; border-right:1px solid #cdcdcd; float:left; height:36px; text-align:left;font-size: 14px;line-height:36px;}
.cxjg  tbody tr td{ display:block; border-right:1px solid #cdcdcd; float:left; height:36px;font-size: 14px;line-height:36px;}
.cxg1{ width:115px;padding-left:5px; padding-top:0}
.cxg2{ width:200px;padding-left:5px;padding-top:0}
.cxg3{ width:176px;padding-left:5px;padding-top:0}
.cxg4{ width:45px;padding-left:5px;padding-top:0}
.cxg5{ width:395px;padding-left:5px;padding-top:0}
.cxg6{ width:195px;padding-left:5px;padding-top:0}
.cxg7{ color:#cdcdcd;}
/*预约结果查询结束*/

/*重要活动*/
.zyhuodong{ height:200px;/* margin-top:20px; border-bottom:1px solid #ccc; */}
.zyhuodong-1{ height:160px;}
.zyhuodong-1 h2{ font:20px/40px "微软雅黑"; color:#008742;display:block; height:40px;  text-align:center}
.zyhuodong-1 h2 span{font:12px/20px "微软雅黑"; color:#666;}

/*专家专科*/
.zjright ul{ display:block; width:882px;}
.zjright ul li{ display:block; width:200px; padding:10px 5px; position:relative;}
.zjright ul li ul{display:none;}
.zjright ul li:hover #zjzk{display:block;position:absolute;margin:0 0 0 0;width:140px; z-index:2; background:#eee; padding:0;border-radius: 5px}
.zjright ul li:hover #zjzk li{ width:140px; padding:0; margin:0;}
.zjright ul li:hover #zjzk li a{ display:block; width:100px; margin: 5px 20px;}
/*专家专科结束*/

/*返回顶部*/
.izl-rmenu{position:fixed;right:15px;bottom:10px;padding-bottom:73px;/* background:url(../images/r_b.png) 0px bottom no-repeat */;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}

.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat;background-color:#58a81c;}
.izl-rmenu .btn-wx:hover{background-color:#4E911B;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}

.izl-rmenu .btn-app{background:url(../images/r_app.png) 0px 0px no-repeat;background-color:#F4A300;}
.izl-rmenu .btn-app:hover{background-color:#F48900;}
.izl-rmenu .btn-app .app{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}

.izl-rmenu .btn-app{background:url(../images/r_app.png) 0px 0px no-repeat;background-color:#F4A300;}
.izl-rmenu .btn-app:hover{background-color:#F48900;}
.izl-rmenu .btn-app .app{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}

.izl-rmenu .btn-alipay{background:url(../images/r_alipay.png) 0px 0px no-repeat;background-color:#008DFB;}
.izl-rmenu .btn-alipay:hover{background-color:#0583FF;}
.izl-rmenu .btn-alipay .alipay{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}

.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}
/*返回顶部结束*/

/* 图片列表页 黄纪霖8月22*/
#content{ width:880px;padding-top:20px;}
.piclist{width:280px;float:left;position:relative;margin-top:10px;}
.margin-both-20{margin-left:20px;margin-right:20px;}
.piclist h5{line-height:28px;text-align:center;padding-bottom:20px;}
#imgbox-loading {position: absolute;top: 0;left: 0;	cursor: pointer;display: none;z-index: 90;}
#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
#imgbox-overlay {position: absolute;top: 0;	left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
.imgbox-wrap {position: absolute;top: 0;left: 0;display: none;	z-index: 90;}
.imgbox-img {padding:40px;margin: 0;border: none;width: 100%;height: 100%;vertical-align: top;background:url(../images/piclist-close.png)  top right no-repeat;}
.imgbox-title {	padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;}
.imgbox-bg-wrap {position: absolute;margin: 0;display: none;}
.imgbox-bg {position: absolute;width: 20px;	height: 20px;}
.video-more{float:right;color:#008742;}
.play-icon{position:absolute;bottom:50%; right:50%}
.clearfix{clear:both;}


/*重要活动图片轮播css*/
.slider, .slider .slider-img {
    overflow: hidden;
    height: 160px;
}
.slider {
    width: 1200px;
    margin:  auto;
    position: relative;
}
.slider:hover .slider-btn {
    color: #fff;
    text-shadow: 0 0 5px #666;
}
.slider .slider-img {
    width: 11700px;
    position: relative;
}
.slider .slider-img .slider-img-ul {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.slider .slider-img .slider-img-ul li {
    float: left;
}
.slider .slider-img .slider-img-ul li img {
    width: 1200px;
    height: 160px;
}
.slider .slider-dot ul {
    position: absolute;
    right: 50%;
    bottom: 30px;
}
.slider .slider-dot ul li {
    cursor: pointer;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
    border: 2px solid #fff;
    float: left;
    margin-left: 10px;
}
.slider .slider-dot ul li.active, .slider .slider-dot ul li:hover {
    background: #fff;
}
.slider .slider-btn {
    position: absolute;
    width: 50px;
    height: 100px;
    top: 50%;
    line-height: 100px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    text-decoration: none;
    font-family: '黑体';
    color: rgba(255, 255, 255, 0);
}
.slider .slider-btn:hover {
    background: rgba(125, 125, 125, .3);
}
.slider .slider-btn.slider-btn-left {
    left: 0;
    margin-top: -50px;
}
.slider .slider-btn.slider-btn-right {
    right: 0;
    margin-top: -50px;
}
/*重要活动图片轮播css结束*/


















